Skip to main content
`Ctrl`+`K`

# VecTaggerGetBlockSize

get the block size of the indices created by `VecTaggerComputeIS()`.

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerGetBlockSize(VecTagger tagger, PetscInt *blocksize)

Logically Collective

## Input Parameter

- tagger - vec tagger

## Output Parameter

- blocksize - block size of the vectors the tagger operates on

## See Also

`VecTaggerComputeIS()`, `VecTaggerSetBlockSize()`, `VecTagger`, `VecTaggerCreate()`

## Level

advanced

## Location

src/vec/vec/utils/tagger/interface/tagger.c

## Examples

src/vec/vec/utils/tagger/tutorials/ex1.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages